.price-range-container {
    border-top: 1px solid #ccc;
}
.price-range-element {
    max-width: 70%;
}
.progress, .progress-bar {
    display: flex;
    overflow: hidden;
}

.progress {
	height: 10px !important;
    margin-bottom: 10px;
	margin-top: 3px;
    overflow: hidden;
    background-color: #e6e4e4;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
    box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
}

.progress-bar {
	width: 0;
    height: 10px !important;
	border-radius: 20px;
	position:relative;
    background: rgb(76,162,255);
	background: linear-gradient(90deg, rgba(76,162,255,0.37) 0%, rgba(67,114,229,0.90) 31%, rgba(55,50,195,1) 72%);
}
.progress-bar span[data-toggle="tooltip"]{
	width: 10px;
	height: 10px;
	border-radius: 10px;
    background: rgb(62, 47, 192);
	position:absolute;
	right:0px;
	top:0;
}

.price-range-label {
    font-size: 0.85rem;
    font-weight: 700;
    text-align: center;
}
.price-col {
    min-width: 15%;
    display:inline-block;
    padding-left: 5px;
}
.price-range-bar {
    min-width: 55%; 
    display: inline-block; 
    text-align: center;
}

@media (max-width: 575.98px) {
    .price-range-container {
        border-top: none;
    }
    .price-range-element {
        width: 100%;
        max-width: 100%;
    }
    .price-col {
        min-width: 20%;
    }
    .price-range-bar {
        min-width: 52%;
    }
}